Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Marketing
campaigns, social, brand boards & links api
Apply all staged changes to the live queue and close the edit session.
cURL
curl --request POST \ --url https://services.leadconnectorhq.com/social-media-posting/category/queues/{queueId}/edit/save \ --header 'Authorization: <authorization>' \ --header 'Content-Type: application/json' \ --header 'Version: <version>' \ --data ' { "sessionId": "<string>" } '
const options = { method: 'POST', headers: { Authorization: '<authorization>', Version: '<version>', 'Content-Type': 'application/json' }, body: JSON.stringify({sessionId: '<string>'})};fetch('https://services.leadconnectorhq.com/social-media-posting/category/queues/{queueId}/edit/save', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requestsurl = "https://services.leadconnectorhq.com/social-media-posting/category/queues/{queueId}/edit/save"payload = { "sessionId": "<string>" }headers = { "Authorization": "<authorization>", "Version": "<version>", "Content-Type": "application/json"}response = requests.post(url, json=payload, headers=headers)print(response.text)
"Bearer <token>"
"2021-07-28"
Successful response
Was this page helpful?